<div class="container pt-5">
	<table class="table table-striped table-hover mt-5">
		<thead>
			<tr>
				<th scope="col">Name</th>
				<th scope="col">Age</th>
			</tr>
		</thead>
		<tbody>
			<% for (var i=0; i < biodata.length; i++) {%>
			<tr>
				<td><%= biodata[i].name %></td>
				<td><%= biodata[i].age %></td>
			</tr>
			<% } %>
		</tbody>
	</table>
</div>
